Subject: Re: Lack of response from DHL re notifications related tickets
From: Mathieu Girard <[email-masked]>
To: Yves Languepin <[email-masked]>
Cc: Barbara Lacaze <[email-masked]>, Sylwia Adamczyk <[email-masked]>, Subir Chakma <[email-masked]>
Date: Tue, 11 Apr 2023 11:50:24 +0200

Hi there
I hope you spent some quality time during the WE

Have you received any feedback from Loewe regarding the above?
merci

On Mon, Apr 3, 2023 at 12:15 PM Mathieu Girard <[email-masked]>
wrote:

> Hi Camille and Barbara
>
> Find some examples of tickets
> <https://docs.google.com/spreadsheets/d/1rOOWTd7T5Yve51XsmpTq56sEXEJlt_cCWW_nnzcXKAw/edit#gid=0>
> with no answers.
> Please keep me posted of the outcome of the discussion with Loewe
>
> I cc Subir, the lead on LSM side
>
> Many thanks
>
>
>
> On Thu, Mar 30, 2023 at 1:13 PM Yves Languepin <[email-masked]>
> wrote:
>
>> Hello
>>
>> pls share with Camille so she can discuss with Loewe if anything was
>> changed in DHL SP support
>>
>> Please also send samples of tickets so we know what we are expecting
>>
>> thks
>>
>> Yves
>>
>> On Thu, Mar 30, 2023 at 10:17 AM Mathieu Girard <
>> [email-masked]> wrote:
>>
>>> Hi Yves
>>>
>>> We have a lack of response on some notifications related enquiries to
>>> DHL ([email-masked])
>>>
>>> Currently circa 80 tickets with no response, some backdating from
>>> December
>>>
>>> Who can I contact at DHL to escalate the matter to?
>>>
>>> thank you
>>>
>>> --
>>> Best,
>>> Mathieu Girard
>>>
>>
>
> --
> Best,
> Mathieu Girard
>

-- 
Best,
Mathieu Girard
Manager of Customer Care